# Generated by Django 2.2.4 on 2019-10-22 00:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestor_social', '0008_auto_20191021_2129'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dependencias',
            name='Decanatura',
            field=models.ForeignKey(blank=True, default=1, null=True, on_delete=django.db.models.deletion.CASCADE, to='gestor_social.Decanatura'),
        ),
        migrations.AlterField(
            model_name='dependencias',
            name='IdDependencia',
            field=models.IntegerField(default=1, primary_key=True, serialize=False),
        ),
    ]
